<?xml version="1.0" encoding="gbk"?>
<hosts timestamp="2010-03-26 09:40:00">
	<host main="10jqka.com.cn" detect="true">
		<backup-host>300033.info</backup-host>
	</host>
	<host main="auth.10jqka.com.cn" detect="false">
		<backup-host>auth.300033.info</backup-host>
		<backup-ip channel="1">220.189.211.14</backup-ip>
		<backup-ip channel="2">60.12.142.174</backup-ip>
	</host>
</hosts>
